ポストスクリプトの解析を実行できませんと出てしまい、フォトショップが起動できません

New Here ,
May 01, 2021 May 01, 2021

リンクをクリップボードにコピー

コピー完了

フォトプランで、昨日まで普通にフォトショップを使っていましたが突然

「要求された操作を完了できません。Photoshopでポストスクリプトの解析を実行できません。」と出てしまいます。また、少し前から気になっていたのですが、フォトプランで同梱されているライトルームやライトルームクラッシック、フォトショップも、デスクトップアイコンにバツ印がついています。しかし、フォトショップ以外は普通に使えます。プログラムのアンインストールと再インストールを試そうと思いましたが、アンインストールもできない状態です。

キーワード
クラッシュまたはフリーズ, 問題またはエラー

表示

2.2K

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
May 01, 2021 May 01, 2021

リンクをクリップボードにコピー

コピー完了

利用しているOSバージョンと起動できないPhotoshopバージョンは何でしょうか。

まずはその点の確認が必要です。

プログラムのアンインストールもできないとしたら、それらバージョンのミスマッチが考えられるわけですが、昨日と今日で環境の変化がなかったかどうかなども確認が必要になってきます。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
May 01, 2021 May 01, 2021

リンクをクリップボードにコピー

コピー完了

ありがとうございます。Windows10Pro versionは2004です。フォトショップは22.3.1になります。なぜか、今日はフォトショップが普通に使えているので、フォトショップのバージョンを確認することができました。

 

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Adobe Community Professional ,
May 03, 2021 May 03, 2021

リンクをクリップボードにコピー

コピー完了

最新

22.3/22.3.1については動作不安定なところがあるので、22.2/22.1.1にするか、21.2.7にしたほうがいいかもしれません。

新機能がどうしても必要、ということでもない限りは安定動作を考えたほうがいいとは思います。

いいね

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines